Php


#1

Hi, I am receiving the message Piwik will stop supporting this PHP version in May 2015
If my host does not upgrade does this mean Piwik will no longer work on my site or does it just mean I wont be able to update to future versions of piwik.
Thanks


#2

This just means that you won’t be able to upgrade your Piwik installation to a more recent version.

I would suggest that you look around for another service provider who is willing, or has already done so, to update the PHP system on the server.

It’s also possible that the service provider has already made other PHP versions available, and that you just need to find out from them how to engage alternate PHP versions.